## ev-properties-license ev-properties-license |

## Functions

GtkWidget * | ev_properties_license_new ()
void | ev_properties_license_set_license ()

## Types and Values

| EvPropertiesLicense
| EvPropertiesLicenseClass
| EvPropertiesLicensePrivate

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GtkVBox
                                ╰── EvPropertiesLicense

## Implemented Interfaces

EvPropertiesLicense implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### ev_properties_license_new ()

    GtkWidget *
    ev_properties_license_new (void);

### ev_properties_license_set_license ()

    void
    ev_properties_license_set_license (EvPropertiesLicense *properties_license,
                                       EvDocumentLicense *license);

## Types and Values

### EvPropertiesLicense

    typedef struct _EvPropertiesLicense EvPropertiesLicense;

### EvPropertiesLicenseClass

    typedef struct _EvPropertiesLicenseClass EvPropertiesLicenseClass;

### EvPropertiesLicensePrivate

    typedef struct _EvPropertiesLicensePrivate EvPropertiesLicensePrivate;